import { LitElement } from 'lit';
export declare const ICON_VK = "icon-vk";
export declare class IconVkComponent extends LitElement {
    static readonly defaultTagName = "icon-vk";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
